Adblock Plus is causing Firefox to hang for  seconds every  seconds with e10s enabled.
(Windows NT  WOW64; rv:36.0)  
Adblock Plus version: 

STR:
Enable e10s on the latest Nightly.
Make sure that Adblock Plus is enabled.

Actual:
Firefox  every  seconds or so for approximately  seconds.
No interaction with mouse or keyboard is possible.
